GH-RELEASE-LIST(1)

NAME

gh-release-list - List releases in a repository

SYNOPSIS

gh release list [flags]

OPTIONS

--exclude-drafts
    Exclude draft releases

--exclude-pre-releases
    Exclude pre-releases

-L, --limit <int>
    Maximum number of items to fetch

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-release(1)